@charset "UTF-8";
@font-face {
  font-family: 'Pretendard';
  font-weight: 900;
  font-display: swap;
  src:
    local('Pretendard Black'),
    url(/asiae_en/font/Pretendard-Black.woff2) format('woff2'),
    url(/asiae_en/font/Pretendard-Black.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 800;
  font-display: swap;
  src:
    local('Pretendard ExtraBold'),
    url(/asiae_en/font/Pretendard-ExtraBold.woff2) format('woff2'),
    url(/asiae_en/font/Pretendard-ExtraBold.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 700;
  font-display: swap;
  src:
    local('Pretendard Bold'),
    url(/asiae_en/font/Pretendard-Bold.woff2) format('woff2'),
    url(/asiae_en/font/Pretendard-Bold.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 600;
  font-display: swap;
  src:
    local('Pretendard SemiBold'),
    url(/asiae_en/font/Pretendard-SemiBold.woff2) format('woff2'),
    url(/asiae_en/font/Pretendard-SemiBold.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 500;
  font-display: swap;
  src:
    local('Pretendard Medium'),
    url(/asiae_en/font/Pretendard-Medium.woff2) format('woff2'),
    url(/asiae_en/font/Pretendard-Medium.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 400;
  font-display: swap;
  src:
    local('Pretendard Regular'),
    url(/asiae_en/font/Pretendard-Regular.woff2) format('woff2'),
    url(/asiae_en/font/Pretendard-Regular.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 300;
  font-display: swap;
  src:
    local('Pretendard Light'),
    url(/asiae_en/font/Pretendard-Light.woff2) format('woff2'),
    url(/asiae_en/font/Pretendard-Light.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 200;
  font-display: swap;
  src:
    local('Pretendard ExtraLight'),
    url(/asiae_en/font/Pretendard-ExtraLight.woff2) format('woff2'),
    url(/asiae_en/font/Pretendard-ExtraLight.woff) format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 100;
  font-display: swap;
  src:
    local('Pretendard Thin'),
    url(/asiae_en/font/Pretendard-Thin.woff2) format('woff2'),
    url(/asiae_en/font/Pretendard-Thin.woff) format('woff');
}


@font-face {
  font-family: 'WenYuanSansSC';
  font-weight: 100;
  font-display: swap;
  src:
    local('WenYuan Sans SC'),
    url(WenYuanSansSC-Thin.ttf) format(truetype);
}

@font-face {
  font-family: 'WenYuanSansSC';
  font-weight: 300;
  font-display: swap;
  src:
    local('WenYuan Sans SC'),
    url(WenYuanSansSC-Light.ttf) format(truetype);
}
@font-face {
  font-family: 'WenYuanSansSC';
  font-weight: 400;
  font-display: swap;
  src:
    local('WenYuan Sans SC'),
    url(WenYuanSansSC-Regular.ttf) format(truetype);
}
@font-face {
  font-family: 'WenYuanSansSC';
  font-weight: 500;
  font-display: swap;
  src:
    local('WenYuan Sans SC'),
    url(WenYuanSansSC-Medium.ttf) format(truetype);
}
@font-face {
  font-family: 'WenYuanSansSC';
  font-weight: 700;
  font-display: swap;
  src:
    local('WenYuan Sans SC'),
    url(WenYuanSansSC-Bold.ttf) format(truetype);
}
@font-face {
  font-family: 'WenYuanSansSC';
  font-weight: 900;
  font-display: swap;
  src:
    local('WenYuan Sans SC'),
    url(WenYuanSansSC-Heavy.ttf) format(truetype);
}
